/* 
  CALGenericStyleCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 04/12/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddStyle" = "Añadir %@";
"InsertStyle" = "Insertar %@";
"RemoveStyle" = "Eliminar %@";
"MoveStyle" = "Trasladar %@";
"RenameStyle" = "Renombrar %@";
"ReplaceStyle" = "Reemplazar %@";
"SortStyles" = "Ordenar %@";
"DuplicateStyle" = "Duplicar %@";